.masonry-gallery-b554bb34 {
	column-count: var(--mg-columns, 3);
	column-gap: var(--mg-gap, 10px);
}

.masonry-gallery-item-b554bb34 {
	break-inside: avoid;
	margin-bottom: var(--mg-gap, 10px);
	position: relative;
}

.masonry-gallery-item-b554bb34 img {
	width: 100%;
	height: auto;
	display: block;
	transition: all 0.3s ease;
}

.masonry-gallery-item-b554bb34 a {
	display: block;
}